# by Vitaly Lobatsevich (vitaly.lobatsevich@gmail.com)
FROM nginx:1.19.6-alpine
RUN apk update && apk upgrade && apk add \
    bash \
    nano \
    less \
&& cp /usr/share/zoneinfo/Europe/Minsk /etc/localtime \
&& echo "Europe/Minsk" > /etc/timezone \
&& apk del tzdata
EXPOSE 80
